compatibilité entre Photoshop éléments 8, adobe bridge CS4 ,et un logiciel mac os supèrieur à 10.7.5 mon mac est équipé du processeur 2,7 g

  • 1
  • Question
  • Updated 4 years ago
j'utilise sur mon mac equipé du logiciel 10.7.5 PSE elements 8 et bridge CS4 pour le classement et les mots clés
je voudrais passer à minima à 10.8 voir mavericks voire le nouveau yosemite ds 1 moi mais ,vais je pouvoir continuer à utiliser PSE8 et bridge CS4??
je veux bien prendre un pse plus récent mais je veux continuer avec bridge cs'4 car je ne veux pas avoir à refaire tout mon classement sur un organiser
à moins que je puisse récupérer les données de bridge sur l'organiser ?

je suis perdue ! merci de m'aider
cordialement
Photo of pierre becdelievre

pierre becdelievre

  • 1 Post
  • 0 Reply Likes
  • anxious

Posted 4 years ago

  • 1

Be the first to post a reply!